@font-face {
  font-family: OpenSans-Regular;
  src: url(../fonts/OpenSansHebrew-Regular.ttf?orgId=00D24000000bwLh&orgId=00D0D0000008asU);
}

@font-face {
  font-family: OpenSans-Light;
  src: url(../fonts/OpenSansHebrew-Light.ttf?orgId=00D24000000bwLh&orgId=00D0D0000008asU);
}

@font-face {
  font-family: OpenSans-Bold;
  src: url(../fonts/OpenSansHebrew-Bold.ttf?orgId=00D24000000bwLh&orgId=00D0D0000008asU);
}

* {
  font-family: OpenSans-Regular;
}